.pkp_structure_footer {
  background: #ddd;
}
.pkp_structure_footer_wrapper {
  background: transparent;
}
.pkp_footer_content {
    border-bottom: 1.43rem solid #c00404;
}
.pkp_structure_head {
  background-color: transparent;
}
.pkp_head_wrapper {
  background-color: #8e0000;
}

.pkp_structure_content {
  background-color: #fff;
}


#navigationPrimary>li>a {
    padding-bottom: 6px;
    border-bottom-width: 4px;
}

#navigationPrimary a {
    color: rgba(0, 0, 0, 0.54);
}

#navigationPrimary>li>a:hover, #navigationPrimary>li>a:focus {
    border-color: #c00404;
}


.pkp_navigation_search_wrapper a {
    padding-bottom: 6px;
    border-bottom-width: 4px;
    color: #4b7d92;
}

.pkp_navigation_search_wrapper a:hover, .pkp_navigation_search_wrapper a:focus {
    color: #4b7d92;
    border-color: #c00404;
}




.pkp_site_name {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.pkp_site_name > a {
  padding-top: 0px;
  padding-bottom: 0px;
}
.pkp_site_name .is_img img {
  max-height: 200px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
  margin-top:0px !important;;
}
.pkp_site_name_wrapper {
  padding-left: 0;
  padding-right: 0;
}
.pkp_navigation_user_wrapper {
  top: 0;
  right: 0;
  padding-right: 30px;
}
.pkp_structure_page {
  margin-top: 20px !important;
  margin-bottom: 20 !important;
  padding-bottom: 20 !important;
}

.pkp_navigation_primary_row {
    background: #ffffff;
    padding-left: 2.143rem;
    padding-right: 2.143rem;
    text-align: center;
}
body{
  height: 100%;
  background-image: url('https://ijain.org/plugins/themes/nusantara3columnsSteelBlue/imgs/new_grid.png');
  background-repeat: repeat;
  background-position: left top;
}
.pkp_brand_footer {
  display: none;
}
.pkp_structure_page {margin-top: 0px !important; margin-bottom:0 !important; padding-bottom: 0 !important;}